.BodyMain{
    background:url("images/back.gif") no-repeat #ffffff;
    background-position:top center;
    background-size:contain;
    margin:0;
    text-align:center;
    font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3","Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"¥á¥¤¥ê¥ª",Meiryo,verdana,sans-serif;
    -webkit-text-size-adjust: 100%;
}
.topicsMain{
    background-color:#ffffff;
    margin:0 auto;
    text-align:center;
    background-position:bottom;
}

.main{
    width:960px;
    text-align:center;
    padding-top:25px;
}
.titleBack{
    width:960px;
    height:115px;
    background:url("images/back_title.gif") no-repeat;
}
.titleLink a{
    display:block;
    float:left;
    width:140px;
    height:40px;
    text-indent:-9999px;
    margin:65px 0 0 440px;
}

h1{
    width:960px;
    margin:0 auto;
    text-align:left;
    padding:3px 0 0 0;
    font-size:70%;
    font-weight:normal;
    color:#99cc99;
}
h2{
    width:960px;
    margin:0 auto;
    padding:10px 0 0 0;
    font-size:70%;
    font-weight:normal;
    color:#99cc99;
}
h3{
    width:960px;
    margin:0 auto;
    padding:10px 0 5px 0;
    font-size:80%;
    font-weight:normal;
    color:#99cc99;
}

hr{
    color:#cccccc;
    background-color:#cccccc;
    height:1px;
    border:none;
    padding:0;
}
div{
    margin:auto;
}
p{
    margin:0 auto;
}
.clear{
    clear:both;
}
.center{
    text-align:center;
}
.clearfix::after {
    content: "";
    display: block;
    clear: both;
}
.left{
    text-align:left;
}
.right{
    text-align:right;
}
.mini{
    font-size:80%;
    letter-spacing:0.08em;
}
img{
    border:none;
}
a{
    text-decoration:none;
}
.opacity a:hover img{
    opacity:0.7;
    filter:alpha(opacity=70);
    -ms-filter:"alpha(opacity=70)";
}

.mark{
    font-size:75%;
    margin:0 0.5em 0 0;
    color:#006600;
}
.mini90{
    font-size:90%;
}

.ya{
    margin:3px 5px 7px 0;
    vertical-align:middle;
}
.ya2{
    margin:3px 15px 7px 0;
    vertical-align:middle;
}
.yaR{
    margin:3px 5px 7px 30px;
    vertical-align:middle;
}

.waku{
    border:1px solid #cccccc;
}

.TD30{
    line-height:30px;
}
.TD30L{
    line-height:30px;
    text-align:left;
}

.w860{
    width:860px;
}
.w720{
    width:720px;
}
.w650{
    width:650px;
}

.pad1{
    padding-top:30px;
}
.pad2{
    padding-top:25px;
}
.pad3{
    padding-top:15px;
}
.pad4{
    padding-left:1.1em;
}
.pad5{
    padding-top:50px;
}
.mar1{
    margin-bottom:7px;
}
.mar2{
    margin:8px 0 14px 0;
}

.L0{
    float:left;
}
.R0{
    float:right;
}
.L1{
    width:49%;
    float:left;
}
.R1{
    width:49%;
    float:right;
}

.backcopy{
    height:55px;
    background:url("images/back_copy.gif") 0 100% no-repeat;
    margin:15px 0;
}
.backcopy img{
    margin-top:3px;
}

.menu{
    clear:both;
    text-align:center;
}

#slide{
    width:960px;
    height:450px;
    margin:0 auto;
}

.bottom{
    border-top:1px solid #cccccc;
    padding:15px 0 5px 0;
}

.address1{
    height:200px;
    background:url("images/back_address1.gif") 0 100% no-repeat;
    margin:15px 0 40px 0;
}
.address1L{
    float:left;
    width:56%;
}
.address1L img{
    margin:3px 0 0 2px;
}
.address1R{
    float:right;
    width:40%;
    padding:45px 20px 0 0;
}
.address2{
    height:400px;
    background:url("images/back_address2.gif") 0 100% no-repeat;
}
.address2 img,
.address3 img{
    margin-top:3px;
}
.address3{
    height:400px;
    background:url("images/back_address3.gif") 0 100% no-repeat;
}

.mobi{
    background:url("images/back_mobi.gif") repeat-x;
    border-top:1px solid #cccccc;
    font-size:80%;
    letter-spacing:0.07em;
    padding:25px 0 px 0;
}
.mobiTxt{
    width:820px;
    float:left;
    margin:7px 0 0 20px;
    text-align:left;
    line-height:20px;
}
.mobiQr{
    width:80px;
    float:left;
    margin:13px 0 5px 15px;
}

.copyright{
    background:url("images/back_copyright.gif") repeat-x;
    color:#ffffff;
    font-size:75%;
    padding:1em 0;
}
.copyright a{
    color:#ffffff;
}

.info {
    width: 350px;
    font-size: 105%;
    border: 2px solid #99cc99;
    border-radius: 3px;
    margin-top: 20px;
    padding: 10px 0;
    letter-spacing: 0.03em;
}

.topics{
    width:940px;
    height:200px;
    vertical-align:top;
    overflow:auto;
    border:1px solid #cccccc;
    background-color:#ffffff;
    margin-top:4px;
    line-height:22px;
    text-align:left;
}
.topicsList{
    background:url("images/back_topics.gif") 0 50% repeat-x;
    padding:0.7em 1em;
    border-bottom:1px dotted #cccccc;
}
.topicsList a{
    display:block;
    color:#000000;
    padding:0.5em 1em 0.7em 1em;
}
.topicsList a:hover{
    opacity:0.7;
    filter:alpha(opacity=70);
    -ms-filter:"alpha(opacity=70)";
}
.topicsList1{
    border-bottom:1px dotted #cccccc;
    padding:1.2em 2em;
}

.new {
margin: 0 5px 3px 10px;
vertical-align: middle;
}

.promiseList {
    width: 95%;
    background: #fff;
    border-radius: 10px;
    padding: 20px;
}
.promiseImg img {
    width: 30%;
    float: left;
    border: 1px solid #dcdcdc;
    margin: 20px auto;
}
.promiseTxt {
    width: 64%;
    float: right;
    text-align: left;
    padding: 40px 10px 0 10px;
    line-height: 30px;
}
.promiseTxt p {
    font-size: 120%;
    color: #138f0b;
    border-bottom: 2px dotted;
    padding: 0 .5rem;
    margin-bottom: 15px;
}
.promiseTxt p span {
    font-size: 130%;
    padding-left: 7px;
}
